local fn = _gn(0xC7FE774412046825)
--- SET_PLAYER_CAN_BE_HASSLED_BY_GANGS
-- @param player :
-- @param toggle :
function Global.SetPlayerCanBeHassledByGangs(player, toggle)
	return _in2(fn, player, toggle)
end
